BODY
{
	font-family: arial, helvetica, sans-serif;
	font-size: 11pt;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
TABLE
{
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	color: #000000;
	background: #FFFFFF;
}

H1 { color: #000000; font-size: 14px; font-weight: bold; }

H2 { color: #FFFFFF; font-size: 16px; letter-spacing: -1px; margin-bottom: 5px; margin-top: 0; }

HR { color: #FFFFFF; border-style: solid; }
HR.z { color: #000000; border-style: solid; }

A.link { color: #000000; text-decoration: underline; }
A.link:hover { color: #FFFFFF; text-decoration: none; }
A.link:active { color: #FFFFFF; text-decoration: none; }

A.glink { color: #FFFFFF; text-decoration: none; font-weight: bold; }
A.glink:hover { color: #000000; text-decoration: none; }
A.glink:active { color: #000000; text-decoration: none; }

A.menu { color: #000000; text-decoration: none; font-weight: bold; }
A.menu:hover { color: #FFFFFF; text-decoration: none; }
A.menu:active { color: #FFFFFF; text-decoration: none; }

A.menu1 { color: #4C352A; text-decoration: none; }
A.menu1:hover { color: #FFFFFF; text-decoration: none; }
A.menu1:active { color: #FFFFFF; text-decoration: none; }

ul.brn { color: #4C352A; font-size: 10px; font-family: verdana, sans-serif; list-style-type: disc;  margin-top: 10px;
  margin-left: 20px;
  padding: 0;
 }

.bruin { background: #B88265; }
.blauw { background: #135DA7; }
.groen { background: #B2DD58; }
.grijs { background: #AAAAAA; }
.lgrijs { background: #DDDDDD; }
.zwart { background: #000000; }
.rood { color: #FF0000; font-weight: bold; }
.lgroen { background: #C0E673; }
.geel { background: #F6C87F; }
.wit { color: #FFFFFF; }
.witkop { color: #FFFFFF; font-weight: bold; }
.vetkop { color: #FFFFFF; font-weight: bold; font-size: 12pt; }
.contact { font-weight: bold; font-size: 16pt; margin-left: 30px; }
.door { font-size: 8pt; color: #FFFFFF; font-family: arial, helvetica, sans-serif; border: none; text-align: right; background: #F6C87F; width: 300px; }
.ondw { font-size: 16px; letter-spacing: -1px; color: #FFFFFF; font-family: arial, helvetica, sans-serif; font-weight: bold; border: none; text-align: left; background: #F6C87F; width: 300px; }
.txt { font-size: 8pt; color: #000000; font-family: arial, helvetica, sans-serif; border: none; text-align: left; background: #F6C87F; width: 300px; height: 65px; overflow: auto; }
.data { font-size: 16px; color: #000000; font-family: arial, helvetica, sans-serif; font-weight: bold; border: none; }
.icon { font-size: 14pt; color: #B88265; font-weight: bold; text-align: center; }

.letop { font-size: 12pt; font-weight: bold; color: #FF0000; text-align: center; background: #FFFF00; }

